@charset "utf-8";

:root {
	--primary: rgba(0,0,0,1); 
	--secondary: rgba(0,0,0,0.8);
	--third: #680404;
}
/* raleway-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/raleway-v37-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('../webfonts/raleway-v37-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../webfonts/raleway-v37-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('../webfonts/raleway-v37-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('../webfonts/raleway-v37-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 800;
  src: url('../webfonts/raleway-v37-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


*{
	margin: 0px;
	padding: 0px;
	 -webkit-font-smoothing: antialiased;
	box-sizing: border-box;
	font-family: 'Raleway', sans-serif;
}
html {
	scroll-behavior: smooth;
}
body{
	font-weight: 300;
	hyphens: auto;
	hyphenate-limit-chars: auto 6;
	hyphenate-limit-lines: 3;
	-webkit-hyphens: auto;
	-webkit-hyphenate-limit-chars: auto 8;
	-webkit-hyphenate-limit-lines: 3;
	-ms-hyphens: auto;
	-ms-hyphenate-limit-chars: auto 8;
	-ms-hyphenate-limit-lines: 3;
	overflow-x: hidden;
	min-width: 395px;
}
h1, h2, h3, h4, h5, h6, .head1, .head2, .head3, .head4, .head5, .head6, .head1 span,  h1 span, .head2 span,  h2 span, .head3 span,  h3 span, .head4 span,  h4 span, .head5 span,  h5 span, .head6 span,  h6 span{
	line-height: 110%;
	font-weight: 800;
	color: var(--secondary);
	text-transform: uppercase;
}
h1, .head1, .head1 span, h1 span {
	font-size: 3rem;
	margin-bottom: 25px;
}
h2, .head2, .head2 span, h2 span {
	font-size: 2.5rem;
	margin-bottom: 15px;
}
h3, .head3, .head3 span, h3 span {
	font-size: 2rem;
	margin-bottom: 10px;
}
h4, .head4, .head4 span, h4 span {
	font-size: 1.6rem;
	margin-bottom: 5px;
}
h5, .head5, .head5 span, h5 span {
	font-size: 1.2rem;
	margin-bottom: 5px;
}
h6, .head6, .head6 span, h6 span {
	font-size: 0.9rem;
}
p, table, tr, td, div, ul, li, ol, input, textarea, div, select, option, span, button{
	font-size: 1.3rem;
	line-height: 170%;
	font-weight: 300;
	color: var(--secondary);
}
a:link, a:visited{
	text-decoration: none;
	color: #000;
}
a:active, a:hover{
	color:  var(--primary);
}
strong, b{
	font-weight: 800;
}
em, i{
	font-style: italic;
}
img{
	height: auto;
	vertical-align: top;
}
hr{
	color: var(--primary);
	background: var(--primary);
	height: 1px;
	border: none;
	margin-bottom: 25px;
	margin-top: 30px;
}

/*Banner*/
#banner{
	position: relative;
}
#banner_small{
	background:rgba(78,157,205,0.5);
	min-height: 250px;
}
.banner_pic{
	vertical-align: top;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 0;
}
#overlay_gradient{
	background: rgba(0, 0, 0, 1.5);
	background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.73) 100%);
	background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.73) 100%);
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.73) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=0);
	position: absolute;
	height:100%;
	width: 100%;
	z-index: 99;
	top: 0;
	left: 0;
}
#overlay_text{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 110;
	margin-bottom: 0%;
	margin-left: 5%;
	flex-flow: column;
	width: 100%;
}
.overlay_head, .overlay_text, .overlay_fancy{
	color: rgba(255,255,255,1);
}
.overlay_fancy{
	text-transform: uppercase;
	font-weight: 800;
	font-size: 2.5rem;
	letter-spacing: 6px;
	line-height: 110%;
}
.overlay_head{
	font-weight: 800;
	font-size: 11rem;
	text-transform: uppercase;
	line-height: 110%;
	margin-bottom: 15px;
	/*text-shadow: 2px 3px 10px rgba(0,0,0,0.65);*/
}
.overlay_text{
	font-size: 1.4rem;
	line-height: 140%;
	font-weight: 400;
	margin: auto;
	font-style:italic;
	text-shadow: 2px 3px 10px rgba(0,0,0,0.95);
}
.overlay_button{
	background: var(--primary);
	border:none;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	padding: 0px;
	max-width: 350px;
	transition: 0.3s;
}
.overlay_button:hover{
	transform: scale(0.9);
}
.overlay_button a{
	padding: 8px 25px 8px 25px;
	color: rgba(255,255,255,1);
	display: block;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 3px;
}
.overlay_button:hover a{
	color: rgba(255,255,255,1) !important;
}
#logo_wrap{
	margin: 20px auto;
	max-width: 400px;
}
.swiper-pagination{
	z-index: 999;
	margin-bottom: 25px;
}

/*Allgemeiner Aufbau*/
.wrapper, .wrapper_small{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.wrapper_small{
	max-width: 1200px;
}
.content{
	padding-bottom: 120px;
	padding-top: 120px;
}
.content_small{
	padding-bottom: 30px;
	padding-top: 30px;
}

/*Scrollbar*/
.progress-container {
	z-index: 999;
	position: fixed;
	width: 100%;
	height: 2px;
	background: rgba(0,0,0,0.8);
}
.progress-bar {
  	height: 2px;
	background: #E30613;
	background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.3) 100%);
	background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.3) 100%);
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#666666", GradientType=1);
  	width: 0%;
} 

/*Ankerlink*/
#anker_footer{
	display: none;
	position: fixed;
	bottom:40px;
	right: 40px;
	text-align: center;
	transition: 0.5s;
	z-index: 999;
}
#anker_footer a{
	display: block;
	color: #777;
	font-size: 1.5rem;
	line-height: 210%;
}
#anker_footer:hover{
	transform: scale(1.2);
}

/* Footer */
footer {
	background:rgba(0,0,0,0.15);
	padding: 50px 0px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	position: relative;
}
.footer_box{
	margin: 0px auto;
	text-align: center;
}
.footer_trenner{
	height: 2px;
	background: rgba(0,0,0,0.3);
	margin: 35px auto;
	max-width: 200px;
}
#footer_nav {
	display: flex;
	justify-content: center;
	gap: 25px;
}
#footer_nav li {
	list-style: none;
}
.footer_nav a:hover {
	opacity: 0.5;
}
#map_wrap{
    height: 550px;
}

/*Flex Layout*/
.flex_wrap, .flex_wrap_left, .flex_position_center, .flex_wrap_center{
	display: flex;
	flex-wrap: wrap;
}
.flex_wrap{
	justify-content: space-between;
}
.flex_wrap_left{
	justify-content: flex-start;
}
.flex_wrap_center{
	justify-content:center;
}
.flex_position_center{
	align-items: center;
	height: 100%;
}
.col1, .col2, .col3, .col4, .col5, .col6, .col30, .col35, .col65, .col70{
	position: relative;
}
.col1{
	width: 100%;
}
.col2{
	width: 50%;
}
.col3{
	width: 33.333%;
}
.col4{
	width: 25%;
}
.col5{
	width: 20%;
}
.col6{
	width: 16%;
}
.col30{
	width: 30%;
}
.col35{
	width: 35%;
}
.col40{
	width: 40%;
}
.col60{
	width: 60%;
}
.col65{
	width: 65%;
}
.col70{
	width: 70%;
}
.inner_wrap_small{
	padding: 10px;
}
.inner_wrap{
	padding: 25px;
}
.inner_wrap_md{
	padding: 45px;
}
.inner_wrap_big{
	padding: 85px;
}
.inner_wrap_large{
	padding: 100px;
}

/*Allgemeine Klassen*/
.relative{ /*Wichtig wenn mit Position: absolute gearbeitet wird! Diese Klasse fuer das Bezugselement, also das aeussere!*/
	position: relative;
}
.no-margin{
	margin:0px;
}
ul.none{
	list-style: none;
	margin-top: 5px;
}
ul.none li{
	margin-bottom: 15px;
}
ul.regular{
	margin-bottom: 10px;
	margin-top: 10px;
}
ul.regular li{
	margin-left: 20px;
	margin-bottom: 10px;
}
ul.fa-list {
	list-style: none;
	padding-left: 0;
}
ul.fa-list li {
	position: relative;
	padding-left: 1.7em; /* Abstand zum Icon */
	margin-bottom: 15px;
}
ul.fa-list li::before {
	content: "\f061"; /* Unicode für fa-arrow-right */
	font-family: "Font Awesome 6 Pro"; /* ggf. anpassen */
	font-weight: 300; /* light */
	font-size: 1.2rem;
	color: var(--primary);
	position: absolute;
	left: 0;
	top: 0;
}
.button, .button_wh{
	margin:30px auto;
	border-radius: 0px;
	transition: 0.2s;
}
.button{
	background: rgba(255,255,255,0);
	border:2px solid var(--secondary);
}
.button_wh{
	border: 2px solid #FFF;
	background: none;
}
.button a, .button p{
	display: block;
	padding: 8px 30px;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px;
	transition: 0.3s;
}
.button a i, .button p i{
	color: var(--primary);
}
.button_wh a{
	color: rgba(255,255,255,1);
	padding: 2px 25px;
	display: block;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.button:hover, .button_wh:hover{
	transform: scale(0.9);
}
.button a, .button p{
	color:var(--secondary);
}
.trenner{
	width: 60px;
	margin-bottom: 15px;
	margin-top: 15px;
	height: 2px;
	background: var(--primary); 
}
.border_box{
	border-radius: 25px;
	overflow: hidden;
}
.center{
	text-align: center;
}
.justify{
	text-align: justify;
}
.right_text{
	text-align: right;
}
.uppercase{
	text-transform: uppercase;
}
.white-text{
	color: rgba(255,255,255,1);
}
.lt_gr_bg{
	background: rgba(0,0,0,0.05);
}
.wh_bg{
	background: rgba(255,255,255,0.8)
}
.blue_bg{
	background: var(--primary);
}
.blue{
	color: var(--primary);
}
.einleitung{
	font-size: 1.5rem;
	line-height: 150%;
	margin-bottom: 20px;
}
.fancy_head{
	font-weight: 800;
	letter-spacing: 3px;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-left: 30px;
}
.fancy_head::before{
	background: rgba(0,0,0,1);
	position: absolute;
	content: '';
	width: 30px;
	height: 1px;
	margin-left: -40px;
	margin-top: 12px;
}
.fancy_head::after{
	background: rgba(0,0,0,1);
	position: absolute;
	content: '';
	width: 150px;
	height: 1px;
	margin-left: 10px;
	margin-top: 12px;
}
.collapse:hover{
	cursor: pointer;
}
p.smalltext {
	font-size: 13px;
	line-height: 120%;
}
.spacing{
	letter-spacing: 4px;
}
.no_transform{
	text-transform: none;
}
.versal {
	color: var(--primary);
	font-weight: 600;
	font-size: 4rem;
	margin-bottom: -10px;
	margin-right: 5px;
	float: left;
	line-height: 90%;
}
.datenschutz p{
	margin-bottom: 15px;
}
.datenschutz h3, .datenschutz h5, .datenschutz h4{
	margin-top: 20px;
}
.regular_text{
	font-weight: 400;
}

/*Bilder allg.*/
.image_container{
	overflow: hidden;
	transition: 0.5s;
}
.image_container img{
	transition: 0.5s;
}
.image_container:hover img{
	transform: scale(1.2);
}
.img_full{
	width: 100%;
	vertical-align: top;
	height: auto;
	object-fit: cover;
}
.img_projekt{
	margin-bottom: 25px;
}
.img_gr{
	transition: 0.3s;
	filter: grayscale(0.8);
}
.img_wrap{
	width: 95%;
}
.img_gr:hover{
	filter: grayscale(0);
}

/*Teaser*/
.teaser_col{
	padding: 25px 30px;
}
.teaser_icon i{
	font-size: 4rem;
	color: rgba(255,255,255,1);
}
.img_teaser{
	position: relative;
	z-index: 0;
	width: 100%;
}
.teaser_head{
	font-weight: 800;
	font-size: 1.6rem;
	padding-bottom: 5px;
	margin-bottom: 5px;
	line-height: 120%;
	border-bottom: 1px solid rgba(0,0,0,1);
	width: max-content;
}
.teaser_icon{
	font-size: 4.5rem;
	color: rgba(0,0,0,0.7);
	padding: 0px;
	margin: 15px auto 15px auto;
	position: relative;
  	z-index: 99;
}
.teaser_link{}

.content_form p{
	margin-bottom: 20px;
}
.content_form h5{
	font-size:1.4rem;
}

@media(max-width:1350px){
	.inner_wrap{
		padding: 20px;
	}
	.inner_wrap_md{
		padding: 35px;
	}
	.inner_wrap_big{
		padding: 65px;
	}
	.inner_wrap_large{
		padding: 85px;
	}
	.col30, .col35, .col65, .col70{
		width: 50%;
	}

}
@media(min-width:1650px){
	.col30 {
	  width: 35%;
	}
	.col70 {
		width: 65%;
	}
}
@media(min-width:1500px){
	.col30 {
	  width: 40%;
	}
	.col70 {
		width: 60%;
	}
}
@media(max-width:1400px){
	#footer_box{
		width: 95%;
	}
}
@media(max-width:1300px){
	.wrapper, .wrapper_small{
		width: 90%;
	}
}
@media(max-width:1200px){
	.col3{
	  width: 50%;
	} 
	.col40, .col60, .col70{
		width: 50%;
	}
	.logo_mobil {
		width: 100%;
		max-width: 180px;
		right: 0;
		top: 0;
		margin-bottom: 5px;
		margin-right: 3%;
		margin-top: 0px;
	}
	.col4{
		width: 50%;
	}
	.teaser_col{
		width: 100%;
		margin-bottom: 50px;
		margin-left: 0;
		margin-right: 0;
	}
	.no_mobile{
		display: none;
	}
}

@media(max-width:1024px){
	h1, .head1{
		font-size: 45px;
		width: 100%;
	}
	h2, .head2{
		font-size: 35px;
		margin-bottom: 20px;
	}
	h3, .head3{
		font-size: 30px;
		margin-bottom: 10px;
	}
	h4, .head4{
		font-size: 25px;
		margin-bottom: 5px;
	}
	.wrapper{
		width: 95%;
	}
	.content{
		padding-bottom: 50px;
		padding-top: 50px;
	}
	.flex_wrap.no_wrap{
		flex-wrap: wrap;
	}
	.col2{
		width: 100%;
	}
	.flex_wrap.flex_reverse, .flex_produkte.flex_reverse{
		flex-direction: column-reverse;
	}	
	.col5{
		width: 33.33%;
	}
	.col6 {
	  width: 30%;
	}
	.inner_wrap_small{
		padding: 5px;
	}
	.inner_wrap{
		padding: 15px;
	}
	.inner_wrap_md{
		padding: 30px;
	}
	.inner_wrap_big{
		padding: 45px;
	}
	.inner_wrap_large{
		padding: 65px;
	}
	.image_wrap{
		padding: 2px;
	}
	.wrapper_small {
	  margin-left: auto;
	}
	#map_wrap{
		height: 500px;
	}
	#overlay_text{
		margin-left: 5%;
	}
	.overlay_head, .overlay_head span{
		font-size: 5.5rem;
	}
	.overlay_text{
		font-size: 1.2rem;
	}
	.img_mob{
		display: block;
	}
}
@media(max-width:856px){
	.trenner{
		margin-left: -20px;
	}
	.col30, .col35, .col65, .col70, .col40, .col60{
		width: 100%;
	}
}
@media(max-width:756px){
	.spacing{
		letter-spacing: 2px;
	}
	#banner_logo img{
		max-width: 300px;
	}
	.banner_text p{
		font-size: 3rem;
	}
	.left, .right{
		width: 100%;
		float: none;
	}
	.left{
		margin-bottom: 15px;
	}
	.col5{
		width: 50%;
	}
	.col6 {
	  width: 50%;
	}
	.border-right, .border-left{
		border:none;
	}
	.inner_wrap_big {
		padding: 30px;
	}
	.inner_wrap{
		padding: 10px;
	}
	.inner_wrap_md{
		padding: 25px;
	}
	.inner_wrap_big{
		padding: 35px;
	}
	.inner_wrap_large{
		padding: 55px;
	}
	#map_wrap{
		height: 450px;
	}
	#overlay_text{
		margin-left: 2%;
	}
}
@media(max-width:656px){
	.col3, .col30, .col35, .col65, .col70{
		width: 100%;
	}
	.trenner{
		margin-left: 0px;
	}
	.logo_mobil{
		max-width: 200px;
	}
	.trenner{
		border-top: 4px dotted var(--primary);
	}
	.einleitung02{
		font-size: 1.3rem;
	}
}

@media(max-width:556px){
	.banner_text p{
		display: none;
	}
	.col3, .col4, .col5{
		width: 100%;
	}
	.col2{
		width: 100%;
	}
	h1, .head1, h1 span, .head1 span{
		font-size: 34px;
		width: 100%;
	}
	h2, .head2, h2 span, .head2 span{
		font-size: 28px;
		margin-bottom: 20px;
	}
	h3, .head3, h3 span, .head3 span{
		font-size: 26px;
		margin-bottom: 10px;
	}
	h4, .head4, h4 span, .head4 span{
		font-size: 22px;
		margin-bottom: 10px;
	}
	h6, .head6, .head6 span, h6 span {
	  font-size: 16px;
	}
	.box_col1 div{
		padding: 40px;
	}
	#overlay_text{
		border: none;
	}
	.overlay_fancy{
		font-size: 1.3rem;
	}
	.overlay_head, .overlay_head span{
		font-size: 3.3rem;
	}
	.overlay_text{
		font-size: 1rem;
	}
	.overlay_button a{
		font-size: 0.8rem;
		padding: 5px 15px 5px 15px;
	}
	.fancy_head{
		max-width: 100%;
	}
}

@media(max-width:456px){
	.inner_wrap_large {
		padding: 25px;
	}
	#overlay_text{
		display: none;
	}
}
@media(max-width:356px){
	.col6 {
		width: 100%;
	}
}